Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Aug 2019 09:35:08 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I visit your store in City Center Fujairah last August 07 of this year. I bought an underwear with a size of Small. This is not the first time i visited your store maybe trice. Since i visited your store several times i always buy underwear and i had 6 pairs already. After i bought the under wear i just place it to my cabinet. Today i’am washing my laundry, to my dismay when i unpack the underwear wash it, i saw the size large. I was surprise because the hanger say it small. My question is can you still replace it maybe next month including the receipt. Because i will consume 100 dhs for transportation. I live in khorfakkan and there is no option for mode of transportation aside for taxi. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/128856